Subject: Trainer Candidate - Maulik Pandya
From: Maulik Pandya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 09:06:31 -0500

| | Tech Support Test

Name | Maulik Pandya
E-mail | [email-masked]
Phone Number | (91) 8401101979
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vikaspuri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Jcurve Solutions Ltd Australia | Account Manager | working | 42500
Previous Employer 1 | Telstra Australia | Service Desk Analyst | May-2013 | 30000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Basically, working as an account manager by managing the clients of our company for over 7 years in the Telco industry.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | By Meeting client's 11th hour requirements even though when the team was down by 80% due to AL/CL and SL.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service would be to fulfill the client's need in within the timeframe or SLA.

Great Customer Service is by going above and beyond not only fulfilling the deadline but also then doing follow ups on regular basis until the clients is not fully satisfied with the result.

What according to you makes you a good candidate for this position? | I believe, I have got an exceptional communication skills to deliver the results and my experience it self speaks for my work and professionalism hence, I believe that I am a good fit for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |